@font-face {
    font-family: 'ChristianFont';
    src: url('Brunson.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h2 {
    font-family: 'ChristianFont', sans-serif;
}

h1 {
    font-family: 'DM Serif Display', serif;
}

p {
    font-family: 'Inter', sans-serif;
}


/* From Uiverse.io by vaibhavchandranv */
.card {


    translate: -6px -6px;

    border: 2px solid #f43f5e;
    box-shadow: 1px 3px 0 #f43f5e;
    overflow: hidden;
    transition: all 0.3s ease;
    width: 100%;
    /* Ancho total del contenedor */
    max-width: 100%;
    /* Limita a no sobrepasar */
    height: auto;
    /* Quita la altura fija */
    padding: 1rem;
    /* Más espacio interno */
    border-radius: 6px;
    /* Opcional: suaviza esquinas */


}

.head {
    font-family: Montserrat, sans-serif;



    background: #ffffff;
    padding: 5px 12px;
    color: #000000;
    border-bottom: 1px solid #f43f5e;

}




.card:hover {
    translate: -6px;
}